/**
 *
 * Main CSS Stylesheet Attach
 *
 * Added by hustlyf
 */
 
@import url("layout.css");

* { margin:0; padding:0;}
body { background:#060606; font-family:Arial, Verdana; font-size:12px; line-height:150%; color:#010101;}
table{border-collapse:collapse; padding:0;}
td{vertical-align:top; text-align:left; padding:0;}

a {color:#333; text-decoration:underline;}
a:hover{text-decoration:none;}
p, ul, ol, dl, dt, dd, form, blockquote {margin: 0;padding: 0;}
em {font-style:normal;}
a img {border: 0;}
img {vertical-align:top;}
ul, ol, dl { list-style:none;}

input, select, textarea{ font-family:Arial, Verdana; font-size:12px; line-height:normal; color:#010101; padding:2px; }

.clearfix:after, .centerBoxList:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
*html .clearfix, *html .centerBoxList {height:1%;}
*+html .clearfix, *+html .centerBoxList {height:1%;}

.fleft { float:left;}
.fright { float:right;}
.clear{clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.main-bg{ background:url(../images/main-bg.gif) top center;}
.top-tail{ background:url(../images/top-tail.gif) top repeat-x;}
.main-width { width:965px; margin:0 auto; text-align:left;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

/*===================head======================*/
#header{ }
#header .top{ width:100%; overflow:hidden; height:40px;}
#header .nav-links{ float:left; color:#8a8a8a; font-size:12px; padding:12px 12px 0 0px;}
#header .nav-links .separator{ color:#333; margin:0 3px; }
#header .nav-links a{ color:#8a8a8a; margin:0 2px; text-decoration:none;}
#header .nav-links a.log { color:#FF0000;}
#header .nav-links a:hover{ color:#FF0000; text-decoration:underline;}

#header .currencies{ float:right; padding:9px 10px 0 15px; background:url(../images/top-separ.gif) no-repeat 0 9px;}
#header .currencies span{ font-size:12px; color:#949494; margin-right:3px;}
#header .currencies select{ border:solid 1px #131413; background:#333; font-size:11px; color:#bdbdbd; padding:3px; width:60px;}
#header .lang{ float:right; padding:11px 15px 0 0; }

#header .search{ float:right; padding:6px 0 0 16px; background:url(../images/top-separ.gif) no-repeat 0 9px; }
#header .search input{ vertical-align:middle;}
#header .search .input1{ border:solid 1px #363637; background:#000; padding:5px 3px 5px 3px; color:#fff; width:120px; margin-right:1px;}

#header .logo{ padding:15px 0 0 0px; float:left;}
#header .cart{ float:right; padding:30px 8px 0 0; color:#9b9b9b; }
#header .cart-bg{ background:url(../images/cart-bg.gif) left 5px no-repeat; padding:0 0 0 32px;}
#header .cart a{ color:#FF0000; font-weight:bold; text-decoration:none;}
#header .cart span{ display:block; padding:5px 0; }
#header .cart span a{ color:#e8e8e8;}
#header .cart a:hover{ color:#fff;}
#header .cart span a:hover{ color:#FF0000;}

#header .row{ height:51px; background:url(../images/row-tail.gif) top repeat-x; border:solid 1px #000; margin:20px 0 0 0;}
#header .menu{ float:left;}
#header .menu ul{ padding:0; margin:0;}
#header .menu li{ float:left; padding-left:1px; background:url(../images/menu-item-border.gif) left top no-repeat;}
#header .menu li.first{ background:none; padding-left:3px; }
#header .menu li a{ color:#dbdbdb; text-transform:uppercase; font-size:16px; font-weight:bold; text-decoration:none; display:inline-block; padding:17px 25px 19px 25px; }
#header .menu li a:hover{ color:#ff0000; }

/*===================homepage banner======================*/
.anythingSlider{ width: 965px; height: 294px; position: relative;  }
.anythingSlider .wrapper{ width: 965px; height: 294px; position: absolute; top: 0; right: 0; overflow:hidden; }
.anythingSlider .wrapper ul{ width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li{ display: block; float: left; padding: 0; height: 3250px; width: 965px; margin: 0; }
.anythingSlider ul li img{ width:965px; }
.anythingSlider .arrow{ display: block; height: 120px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingSlider .forward{ background-position: 0 0; right: -20px; display:none;}
.anythingSlider .back{ background-position: -67px 0; left: -20px; display:none;}
.anythingSlider .forward:hover{ background-position: 0 -120px; }
.anythingSlider .back:hover{ background-position: -67px -120px; }
#start-stop{ background: #414141; color: #d1d1d1; padding: 2px 18px; text-align: center; position: absolute; left: 19px; bottom: 17px; font-size:11px; text-transform:uppercase; text-decoration:none;}
#start-stop.playing{ background-color:#414141 ; }
#start-stop:hover{ background-image: none; }

.anythingSlider .wrapper ul ul{ position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li{ float: none; height: auto; width: auto; background: none; }
#thumbNav{position:absolute;z-index:10;right:20px;bottom:20px;background:#fefefe;padding: 4px 3px 5px 10px;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;}
#thumbNav a{text-decoration:none;color:#333;font-size:14px;line-height:17px;font-weight:bold;padding-right:7px;}
#thumbNav a:hover{color:#CC0000;}
#thumbNav a.cur{color:#CC0000;}
#start-stop{display:none;}

/* =============================homepage slider ======================= */
.slider{ position:relative; width:965px; padding:1px 0 0 0;}
.slider .slider-wrapper{ margin:0; width:100%;}
.slider .slider-wrapper .indent{ padding:0;}
.slider .slider-wrapper .indent .slider-body {float:left;width:965px;position:relative;left:0;}
.slider .slider-wrapper .indent .slider-body .slider-indent{padding:0;}
.slider .slider-wrapper .indent .slider-body .slider-indent .box-window{ width:965px; position:relative;}

#slider_list{ list-style:none; position:relative; height:199px; width:965px; overflow:hidden; margin:0; padding:0;}
#slider_list li {  width:160px; display:block; float:left; position:relative; cursor:pointer !important; border-right:1px solid #000; background:url(../images/slide.gif) no-repeat center bottom #fff; text-align:center; }
#slider_list li a{ display:block; height:199px; text-decoration:none; overflow:hidden; cursor:pointer; }
#slider_list li a .item_img{ height:150px; padding:5px; overflow:hidden; }
#slider_list li a .price{ font-family: 'Oswald'; color:#fff; font-weight:normal; font-size:14px; padding-top:10px; }
#slider_list li a .price .normalprice{ display:none; }
#slider_list li a .price b{ font-weight:normal; }

.slider-left { width:12px; height:27px; position:absolute; top:86px; left:0px; z-index:100;}
.slider-right { width:14px; height:27px; position:absolute; top:86px; left:951px;}	
#left_but, #right_but{ cursor:pointer;}

/*===================mainbody======================*/
#content{ padding:5px 0 30px 0; background:url(../images/main-bg.gif) top center;}
#content #columnCenter .column-center-padding{ padding:0 10px 12px 20px; background:#fff;}

/*product list*/
.product-col{ width:217px; margin:0 0 13px; padding:10px 0 22px; text-align:left; border:1px solid #ddd; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; position:relative; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; background:#fff; }
.product-col-over{ border-color:#CC0000; }
.product-col2{ margin-left:2px; }
.product-col0{ margin-left:2px; }
.product-col .sale{ width:83px; height:81px; position:absolute; background:url(../images/i_sale.png) no-repeat; top:-4px; right:-6px; }
.product-col .img{ text-align:center; margin-bottom:3px; height:200px; overflow:hidden; }
.product-col .name{ color:#333; font-weight:normal; text-decoration:none; font-size:12px; line-height:18px; display:block; height:36px; overflow:hidden; padding:0 5px 0 12px; }
.product-col-over .name{ color:#CC0000; }
.product-col .wrapper{ height:36px; text-align:left; position:relative; }
.product-col .wrapper .price{ padding:12px 0 0 12px; font-family: 'Oswald'; color:#CC0000; font-weight:normal; font-size:19px; }
.product-col .wrapper .price .normalprice{ display:none; }
.product-col .wrapper .price b{ font-weight:normal; }
.product-col .wrapper .buttons{ position:absolute; bottom:0; right:10px; }

#alsoPurchased .product-col, #similar_product .product-col{ width:162px; padding:10px 0; }
#alsoPurchased .product-col .img, #similar_product .product-col .img{ height:150px; }

/* product info */
#productTitle .catGoods{ float:right; _margin-top:-16px; margin-right:16px; }
#productTitle .catGoods a{ color:#ff0000; }
#product_flash_page{ background:#f6f6f6; width:686px; overflow:hidden; position:relative; }
.recent_flash_prev,.recent_flash_next{z-index:10; height:110px;width:28px;display:block; top:0; position:absolute; cursor:pointer;}
.recent_flash_prev {background:url(../images/bg_catgoods.gif) no-repeat -116px 0; left:0;}
.recent_flash_next {background:url(../images/bg_catgoods.gif) no-repeat -145px 0; right:0;}

ul#recent_flash_small { list-style:none; margin:0 0 0 28px; padding:0; width:690px; overflow:hidden; }
#recent_flash_small li{width:105px; float:left; height:110px; text-align:center; }
#recent_flash_small li a{ width:86px; height:110px; margin:0 auto; text-align:center; display:block; overflow:hidden; background:url(../images/bg_catgoods.gif) no-repeat -261px 0; }
#recent_flash_small li a.selected{ background:url(../images/bg_catgoods.gif) no-repeat -174px 0;}
#recent_flash_small li a img{ width:80px; margin-top:11px;}

.productInfo { padding:0 0 15px; margin:0 8px 0 0; }
.productInfo .productTop{ padding-top:10px; }
.productInfo .productTop .tl{ width:310px; overflow:hidden; float:left; margin-bottom:10px; }

#productMainImage{ width:310px;  overflow:hidden; position:relative;}
#productMainImage img{  }
#productMainImage .imgLink{ position:absolute; width:29px; height:28px; background:url(../images/zoom-icon.png) no-repeat 0 0; bottom:8px; left:8px; }
#productMainImage .imgLink a{ display:block; width:29px; height:28px; text-indent:-9999px; cursor:pointer; }

#productsAdditionalImages{ width:310px; }
#productsAdditionalImages #thumbs_list {overflow: hidden;float: left;width: 280px}
#productsAdditionalImages #thumbs_list ul, #productsAdditionalImages #thumbs_list li{ list-style:none; margin:0; padding:0; }
#productsAdditionalImages #thumbs_list li {float:left; cursor:pointer; width:70px; height:90px; text-align:center; overflow:hidden; }
#productsAdditionalImages #thumbs_list li div{ width:62px; height:62px; text-align:center; overflow:hidden; margin:6px auto 0 auto; border:1px solid #ddd; }
#productsAdditionalImages #thumbs_list li img{ margin-top:2px; width:58px; height:58px; }
.view_scroll_left, .view_scroll_right, .view_scroll_left_more, .view_scroll_right_more{ display:block; background: url('../images/thumbs_left_no.gif') no-repeat center 28px;text-indent:-9999px; width:10px; height:90px; float:left; padding:0 2px; cursor:pointer; }
.view_scroll_right{ background-image:url('../images/thumbs_right_no.gif');}
.view_scroll_left_more{ background-image:url('../images/thumbs_left.gif');}
.view_scroll_right_more{ background-image:url('../images/thumbs_right.gif');}

.productTop .tr{ width:360px; float:right; overflow:hidden; }
.productTop .tr #tr_body_promise{ height:60px; margin:8px 0; background:url(../images/product_info_bg2.gif) no-repeat; border:1px solid #ddd;}
.productTop .tr #tr_body_info{ padding:10px 15px; border:1px solid #ddd; background:url(../images/product_info_bg.gif) no-repeat top; }
#tr_body_info .productName{ font-family: 'Oswald',sans-serif; color:#333; font-size: 17px; font-weight: normal; line-height: 20px; border-bottom: 1px solid #ddd; margin-bottom: 10px; padding-bottom: 10px;}
#tr_body_info #productPrices{ font-family: 'Oswald', sans-serif; font-weight:normal; font-size:18px; line-height:180%; }
#tr_body_info #productPrices b, #tr_body_info #productPrices .bigPrice{ color:#CC0000; font-weight:normal; }
#tr_body_info #productPrices .productPriceDiscount{ display:none; }

#tr_body_info #productDetailsList{ margin:0; }
#tr_body_info #productDetailsList li{ line-height:200%; background:url(../images/list_background.gif) no-repeat 0 9px; padding-left:12px; color:#333; }
#tr_body_info #productAttributes{ padding-top:10px; }
#tr_body_info #addToCart {text-align: left; padding-top:15px; height:30px; color:#333; position:relative; }
#tr_body_info #addToCart span{ margin-right:6px; }
#tr_body_info #addToCart .submit input{ position:absolute; top:12px; left:100px; border:0; padding:0; }

.productTop .tr #tr_body_writereview{ margin-bottom:15px; padding:10px 15px; border:1px solid #ddd; background:url(../images/product_info_bg.gif) no-repeat top; }
#tr_body_writereview h2{ font-family: 'Oswald', Arial; font-size:14px; font-weight:normal; text-transform:uppercase; border-bottom: 1px solid #ddd; margin-bottom:10px; padding-bottom:8px; }
#tr_body_writereview .reviewLogin{ padding:5px 0; }
#tr_body_writereview .reviewsWrite .boxInput{ margin-bottom:8px; font-weight:bold; }
#tr_body_writereview .reviewsWrite .buttonRow{ text-align:right; }
#tr_body_writereview .reviewsWrite textarea{ width:320px; }
#tr_body_writereview .reviewsWrite span{ margin-right:5px; font-weight:normal; }

.productInfo #more_info_block{}
#more_info_block .idTabs { height: 30px; margin-top: 10px; background:url(../images/bg_tab.gif) bottom repeat-x; }
#more_info_block .idTabs a{ display: block;height: 24px;text-align: center;text-decoration: none;font-weight: bold;padding: 4px 10px 0 10px;color: #333; float: left;margin-right: 4px; border:1px solid #dfdfdf; background:#f0f0f0; }
#more_info_block .idTabs a.selected{color: #333; background:#fff; border-bottom:1px solid #fff; }
#more_info_block .sheets{ padding:20px 15px; line-height:150%; color:#333; border:1px solid #dfdfdf; border-top:none; }

#more_info_block .reviewsBox{}
.reviewsBox .reviewItem{ padding-top:10px; border-top:1px solid #ddd; }
.reviewsBox .first{ border-top:0; padding-top:0; }
.reviewsBox .noReview{ padding:10px 0; }

/* News Center */
.newsMain { color:#333; line-height:160%; }
.newsMain .newsHeadlineText{ border-bottom:1px solid #dfdfdf; padding-bottom:10px; margin-bottom:10px; }
#newsBody .newsMain .newsHeadlineText{ display:none; }

.newsMain .articleHeading, 
.newsMain .articleHeading h2{ font-weight:bold; font-size:16px; color:#333; padding-bottom:5px; font-family:Arial; text-transform:capitalize; }
.newsMain .articleHeading h1{ font-size:16px; color:#CC0000; padding:5px 0; }
.newsMain .articleHeading a:link{ text-decoration:none; color:#CC0000; }
.newsMain .articleHeading a:hover{ text-decoration:underline; }
.newsMain .articleHeading a:active, .newsMain .articleHeading a:visited{ color:#aaa; text-decoration:none; }

.newsMain .articleByLine { padding:0 0 5px; margin-bottom:10px; border-bottom:1px dotted #dfdfdf; color:#333; font-size:11px; }
.newsMain .articleByLine .author,
.newsMain .articleByLine .date,
.newsMain .articleByLine .comments { display:inline-block; background-image:url(../images/news-icon.png); height:16px; line-height:16px; background-repeat: no-repeat; padding:0 10px 0 20px;}
.newsMain .articleByLine .date{ background-position: left 0; }
.newsMain .articleByLine .author{ background-position: left -20px; }
.newsMain .articleByLine .comments { background-position: left -40px; }

.newsMain .articleContent{ clear:both; padding:10px 0; }
.newsMain .articleContent p{ clear:both; margin-bottom:20px; text-align:left; }
.newsMain .articleContent a{ color:#CC0000; }
#newsarticleDefault .articleContent{ font-size:13px; color:#000; }

.newsMain .pageLink a{ display:block; cursor:pointer; text-align:center; text-decoration:none; color:#fff; width:116px; height:27px; line-height:26px; background:url(../images/news-page-bg.gif) no-repeat; font-weight:bold; }
.newsMain .pageLink a:hover{ color:#FFFF00; }

.newsMain .archiveLinkList li{ list-style:circle; }
.newsMain .articleText a{ font-size:11px; color:#CC0000; }

.newsMain .clearSplit{ clear:both; }
.newsMain .splitSolidGray{ margin:10px 0; clear:both; }

/* news comment */
.newsMain .commentsNone{ padding:15px 30px 5px; }
.newsMain .commentsHeading { border-top:1px dotted #dfdfdf; margin-top:8px; padding-top:8px; }
.newsMain .commentsHeading .commentsSubject{ font-size:13px; font-weight:bold; }
.newsMain .commentsHeading .commentsDate{ font-size:11px; color:#999; }
.newsMain .commentsHeading .commentsAuthor{ font-size:12px; font-weight:bold; color:#333; margin-right:5px; }
.newsMain .hasSubject .commentsAuthor{ font-size:11px; color:#999; font-weight:normal; margin-right:0; }
.newsMain .commentsBody { padding:10px 0 5px; }

.newsMain .commentsFieldSet{ padding:5px 30px 15px; margin-top:10px; }
.newsMain .commentsFieldSet a{ color:#CC0000; }
.newsMain .commentsFieldSet label{ font-weight:bold; display:block; }
.newsMain .commentsFieldSet .commentsInput{ height:50px; text-align:left; }
.newsMain .commentsFieldSet .commentsInput input{ width:280px; }
.newsMain .commentsFieldSet .commentsText textarea{ width:99%; height:120px; }
.newsMain .commentsFieldSet .commentsSubmit{ text-align:right; padding-top:10px; }
.newsMain .commentsFieldSet .commentsSubmit input{ border:0; padding:0; }

/* other pages */
#checkoutSuccessBox div{ text-align:center; line-height:150%; margin-bottom:15px; }
#checkoutSuccessBox div img{ float:left; }

/*===================foot======================*/
#footer{ padding:16px 0 20px; font-family:Arial; background:#060606;}
#footer a{ color:#a5a5a5; text-decoration:none;}
#footer a:hover{ color:#fff;}

#footer .footer-box1{ padding-bottom:20px; border-bottom:1px solid #000;}
#footer .footer-box1 h3{ height:24px; font-size:14px; font-family:'Oswald'; font-weight:normal; }
#footer .footer-box1 ul li{ line-height:160%; }
#footer .footer-box1 .col1{ width:240px; float:left; }
#footer .footer-box1 .col1 h3{ background:url(../images/small_logo_2.png) no-repeat 0 5px; text-indent:24px; }
#footer .footer-box1 .col1 li a{ color:#ff0000; }
#footer .footer-box1 .col2{ width:240px; float:left; }

#footer .footer-box1 .col3{ width:480px; float:left; }
#footer .footer-box1 .col3 .intro{ font-size:11px; line-height:14px; color:#585857; }
#footer .footer-box1 .col3 .intro p{ margin-bottom:10px; }

#footer .footer-box2{ padding-top:16px; color:#585857; border-top:1px solid #111; }
#footer .footer-box2 .col1{width:240px; float:left;}
#footer .footer-box2 .col2{ height:18px; padding-top:1px; width:405px; background:url(../images/small_logo.png) no-repeat left 3px; float:right; }
#footer .footer-box2 .col2 .copyright{ text-align:right; }